@import url(https://fonts.googleapis.com/css?family=Roboto:400,300,700);
@import url('https://fonts.googleapis.com/css?family=Montserrat:400,700');

/*** ICONS CSS ***/
@font-face {
    font-family: 'icomoon';
    src: url('../fonts/icomoon.eot?5yyhf6');
    src: url('../fonts/icomoon.eot?5yyhf6#iefix') format('embedded-opentype'),
    url('../fonts/icomoon.ttf?5yyhf6') format('truetype'),
    url('../fonts/icomoon.woff?5yyhf6') format('woff'),
    url('../fonts/icomoon.svg?5yyhf6#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-card:before {
    content: "\e900";
}

.icon-logout:before {
    content: "\e901";
}

.icon-password:before {
    content: "\e902";
}

.icon-pin:before {
    content: "\e903";
}

.icon-profile:before {
    content: "\e904";
}

/*** END ICONS CSS ***/

/*** GENERAL LAYOUT CSS ***/


html {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

*, *:before, *:after {
    -webkit-box-sizing: inherit;
    -moz-box-sizing: inherit;
    box-sizing: inherit;
}

body {
    background: #000000 top center no-repeat;
    font-family: 'Roboto', sans-serif;
    color: #fefafa;
    margin: 0;
    padding: 0;
}

a {
    text-decoration: none !important;
    color: #fff;
    outline: 0;
}

a:hover, a:active, a:visited, a:focus {
    color: #fff;
    outline: 0 !important;
}

.wrapper {
    width: 100%;
    margin: 0;
    padding: 0;
    text-align: center !important;
}

header {
    width: 100%;
    /*padding: 0 2%;*/
    padding:0;
    margin-top:-15px;
    height: 80px;
}

.login header {
    margin: 0 auto !important;
    height: auto !important;
    border-bottom: none !important;
}

.login .logo {
    display: block !important;
    margin: 0 auto !important;
    text-align: center !important;
    width: 100% !important;
    /*height: 150px !important;*/
}

.login .logo img {
    margin: 0 auto;
    max-height: 100%;
}

.page header {
    border-bottom: 1px solid rgba(0, 0, 0, 0.2);;
    text-align: left;
}

.page .logo {
    display: inline-block;
    width: 20%;
    margin: 8px 0;
}

.page .logo img {
    max-height: 90px;
    height: 90px;
    margin-top: 5px;
}

nav {
    display: inline-block;
    text-transform: uppercase;
    font-size: 15px;
    font-weight: 300;
    float: right;
    font-family:Montserrat, Roboto, Arial, sans-serif;
}

nav ul {
    margin: 0;
    height: 100%;
    padding: 0;
}

nav ul li {
    display: inline-block;
    height: 100%;
    padding: 10px 10px 0 10px;
    line-height: 80px;
}
nav ul a li span.icon-logout {
    vertical-align: -5px;
}
nav ul a {
    color: inherit;
}

nav ul li:hover, nav ul li:focus, nav ul li:visited {
    background: rgba(255,255, 255, 0.4);
    outline: 0;
}

nav .active {
    background: rgba(255, 255, 255, 0.4);
    outline: 0;
}

.icon-logout {
    font-size: 30px;
}

.main {
    width: 60%;
    margin: 5em auto;
    text-align: center;
}

.title {
    font-weight: 400;
    font-size: 30px;
    margin: 10px 0;
    font-family: Montserrat, Roboto, Arial, sans-serif;
    letter-spacing: 2px;
    text-transform: uppercase;
}

.subTitle {
    font-size: 20px;
    text-align: center;
}

.titleline {
    width: 70px;
    height: 3px;
    background: #fff;
    margin: 0 auto 20px auto;
}

p {
    font-size: 20px;
    font-weight: 300;
}

.text {
    font-weight: 300;
    font-size: 16px;
    margin: 25px 0;
    opacity: 1;
}

h5 {
    font-size: 20px;
    font-weight: 400;
}

.module {
    margin: 30px 0;
}

.error {
    background: rgba(255, 83, 0, 0.6);
    border: 1px solid #ff5300;
    padding: 5px !important;
    margin: 2px 0 10px 0 !important;
    color: #fff !important;
    position: relative;
    float: left;
    width: 100%;
}

table {
    border-collapse: collapse;
}

table td {
    border: 1px solid rgba(255, 255, 255, 0.3);
    padding: 20px;
}

table td.left {
    text-align: left;
}

table td.right {
    text-align: right;
}

footer {
    padding: 10px 0;
    background: #000 url("../imgs/footer_bg.png") bottom center no-repeat;
    min-height:250px;
}

footer p {
    font-size: 13px;
    color:#ffffff;
    opacity: 0.5;
    font-weight:400;
    font-family:Montserrat, Roboto, Arial, sans-serif;
}
/*footer p:first-child {
    opacity:0.5;
}*/
footer a {
    font-size: 15px;
}
footer p.copyright {
    display:inline;
}
footer span.footer-logo-img {
    width:110px;
    height:24px;
    display:inline-block;
    position: relative;
    top:7px;
    background: transparent url('../imgs/transactor-logo-sm.png') no-repeat center center;
}

/*** end GENERAL LAYOUT CSS ***/

/*** FORMS CSS ***/
input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin: 0;
}

.mandatory:after {
    content: '*';
    color: #ff5300;
    font-size:1.2em;
    line-height:1;
}

input, select, textarea, .btn {
    padding: 8px;
    height: 45px;
    outline: none;
    border: 1px solid #fff;
    background: #f8f4f7;
    color: #000;
    font-size: 16px;
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    display: block;
    margin: 5px auto 10px auto;
    width: 100%;
    border-radius: 0;
}

input[type=checkbox] {
    width: 20px;
    display: inline-block;
    vertical-align: middle;
}

select {
    -webkit-appearance: normal;
}

textarea {
    height: 200px !important;
}

input:focus, select:focus, textarea:focus {
    background: #f8f4f7;
    outline: 0;
}

.inputSmall {
    width: 48%;
    display: inline-block !important;
    vertical-align: top;
    float:left;
}
/*.inputSmall:first-of-type {
    margin-right:4% !important;
}*/
.margin-right {
    margin-right:4%;
}
.clearfix::after {
    display:block;
    content: '';
    clear: both;
}
input[type="date"] {
    display: block;
    -webkit-appearance: textfield;
    -moz-appearance: textfield;
    min-height: 1.2em;
}

.btn {
    text-align: center;
    line-height: 1.8em;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}
.btn:focus {
    outline: none;
}
.btnPrimary {
    background: rgba(255,255,255,0.4);
    color: #fff;
    cursor: pointer;
    text-transform: uppercase;
    font-weight: bold;
    margin: 15px 0;
    border-radius: 0;
    border:1px solid #fff;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -ms-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
}

.btnPrimary:hover {
    /*opacity: 0.8;*/
    background:rgba(255,255,255,1);
    color: #000;
}

/*** end FORMS CSS ***/

/*** LOGIN PAGES CSS ***/
.wrapper.login {
    background: #000 url('../imgs/overlay.png') top center no-repeat;
}

.login header {
    padding-top: 0;
    border: 0 !important;
}

.page .login .logo {
    margin: 0 auto;
}

.login header {
    margin: 0 auto;
    height: auto;
}

.page .login header {
    border-bottom: none;
    text-align: center;
}

.page .login .logo {
    display: block;
    width: 100%;
    margin: 0;
}

.page .login .logo img {
    max-height: 100%;
    height: auto;
    margin-top:-10px;
}

.loginForm {
    text-align: left;
    width: 50%;
    margin: 10px auto;
}

label {
    font-weight:normal !important;
    opacity: 0.8;
}
/*** end LOGIN PAGE CSS ***/

/*** REGISTER POPUP CSS ***/
.registerPopup {
    background: rgba(0, 0, 0, 0.5);
    min-height: 100vh;
}

.registerPopup .logo {
    display: none;
}

.registerPopup input, .registerPopup select {
    background: rgba(255, 255, 255, 0.2);
}

.registerPopup .btnPrimary {
    background: #fff;
}

a.link p {
    text-decoration: none;
    margin: 0 auto;
    color: #fff;
    opacity: 1;
    font-size: 13px;
    font-family:Montserrat, Roboto, Arial, sans-serif;
    text-transform: uppercase;
    text-align: center !important;
}

.link:hover {
    opacity: 1;
}
/*** REGISTER POPUP CSS ***/

/*** BALANCE PAGE CSS ***/
.welcome {
    font-size: 20px;
    font-family:Montserrat, Roboto, Arial, sans-serif;
}

.availableBalance {
    width: 270px;
    height: 270px;
    -webkit-border-radius: 150px;
    -moz-border-radius: 150px;
    border-radius: 150px;
    margin: 0 auto;
    padding: 90px 0;
    color:#000;
    font-weight:700;
    font-family:Montserrat, Roboto, Arial, sans-serif;
}

.availableBalance h3 {
    font-weight: 300;
    font-size: 19px;
    text-transform: uppercase;
    letter-spacing: 2px;
    margin: 0;

}

.availableBalance span {
    font-size: 64px;
    line-height: 60px;
    font-weight: 300;
}

.shadows {
    background: rgba(255, 255, 255, 1);
    border: 2px solid rgba(168, 168, 168, 1);
    webkit-box-shadow: #101010 0px 0px 8px;
    -moz-box-shadow: #101010 0px 0px 8px;
    box-shadow: #101010 0px 0px 8px;
}

.moduleContent {
    margin: 10px 0;
    min-height: 50px;
}

table.transactions {
    width: 100%;
    color:#000;
    border:none;
}
table.transactions tbody tr td:first-child {
    border-right: 1px solid #000;
    width:60%;
}
.transTitle {
    font-size: 20px;
    line-height: 20px;
    margin: 0;
}

.transInfo {
    font-size: 15px;
    font-weight: 400;
    margin: 0;
}

.voucherTitle{
    font-size: 20px;
    line-height: 40px;
    margin: 0;
}

.cardInfo {
    padding: 15px;
    color:#000;
}

.cardInfo p {
    margin: 0;
}
.moduleContent.shadows {
    border:none !important;
}
/*** end BALANCE PAGE CSS ***/

/*** MANAGE ACC PAGE CSS ***/
.manageAcc .main a {
    color: #fff;
    text-decoration: none;
}

.manageAcc .icon {
    font-size: 100px;
}

.box {
    min-width: 180px;
    display: inline-block;
    margin: 15px 5px 0px 5px;
    padding: 15px 5px 5px 5px;
    color:#000;
}

.box h4 {
    text-transform: uppercase;
    font-family:Montserrat, Roboto, Arial, sans-serif;
    font-size:15px;
    line-height:20px;
    font-weight:bold;
    word-break: normal;
}
.box > .icon {
    font-size:100px;
}
.faq > .moduleContent {
    text-align: left;
}
.faq > .moduleContent h3 {
    font-family:Montserrat, Roboto, Arial, sans-serif;
    font-size:18px;
    text-transform: uppercase;
}
.faq > .moduleContent p {
    color:#a3a3a3;
}
.privacy > .moduleContent p {
    text-align: left;
    color:#a3a3a3;
}
.terms > .moduleContent {
    text-align: left;
}
.terms > .moduleContent ol {
    counter-reset: section;
    list-style-type: none;
    color:#a3a3a3;
}
.terms > .moduleContent ol > li::before {
    counter-increment: section;
    content: counters(section,".") ".   ";
    white-space:pre;
}
.input-twothirds {
    display:inline-block;
    width:64%;
    float:left;
}
.input-third {
    display: inline-block;
    width:32%;
    float:left;
}
.small-text {
    font-size:13px;
    color:#fff;
}
/* Remove Change Pin option from Manage account page */
.changePin {
    display: none;
}

/*** end MANAGE ACC PAGE CSS ***/

/*** Transactions page CSS ***/
.transactions .module p {
    font-size: 16px;
    margin:0 0 30px;
}

.transactions .module .inputSmall {
    max-width:25% !important;
    display:inline-block !important;
    text-align: left;
    margin-right:1.5%;
}
/*.transactions .module .btnPrimary {
    max-width:25%;
    display:inline-block;
    margin:5px auto 10px auto;
    vertical-align: bottom;
}*/
.transactions .module .inputSmall .btnPrimary {
    margin:5px auto 10px auto;
}
table.transactions {
    background-color:#fff;
}
table.transactions tbody tr td {
    border-bottom:1px solid #000;
}
table.transactions tbody tr td .transTitle {
    white-space: nowrap;
    font-family:Montserrat, Roboto, Arial, sans-serif;
    font-size:17px;
    font-weight:700;
    line-height:24px;
    color:#000;
}
table.transactions tbody tr td .transInfo {
    font-size:14px;
    line-height:18px;
    color:#777;
    margin:0;
}
/* Transactions page CSS end */

/* STORES PAGE CSS */
a.store-link {
    position:relative;
    display:block;
    color: #000;
    background-color: #f8f4f7;
    padding:20px;
    margin:0 auto 10px auto;
    width:75%;
    text-align: left;
}
a.store-link:hover {
    opacity:0.9;
}
a.store-link > h5 {
    color:#000;
    font-family:Montserrat, Roboto, Arial, sans-serif;
    font-size:20px;
    font-weight:400;
    margin-top:0 !important;
    margin-bottom:0 !important;
}
a.store-link p {
    color:#000;
    font-family:Roboto, Arial, sans-serif;
    font-size:14px;
    line-height:150%;
    font-weight:400;
}
a.store-link span {
    position:absolute;
    top:12px;
    right:18px;
    background: #f8f4f7 url('../imgs/openNew.png') no-repeat center center;
    -webkit-background-size:auto;
    background-size:auto;
    width: 20px;
    height:20px;
}

/* STORES PAGE CSS END */

/* PRIVACY POLICY AND FAQ CSS START */
.privacy .moduleContent ol,
.privacy .moduleContent ul {
    font-size:16px;
    color:#a3a3a3;
    text-align: left;
    margin:25px 0;
}
a.link {
    color:#a3a3a3;
    font-weight:bold;
    text-decoration: none;
}
a.link:hover {
    color:#fff;
}
/* PRIVACY POLICY AND FAQ CSS END */

/*** MODAL ***/
.modal-dialog {
    text-align: center !important;
    color: #000;
}

.modal-header {
    color: #000;
    border: none;
}

.modal-title. h4.modal-title.ng-binding {
    font-weight: bold;
    font-size: 18px;
}

.modal-title:after {
    content: "";
    background: #000;
    height: 3px;
    width: 50px;
    display: block;
    margin: 0 auto;
    margin-top: 5px;
}

.modal-content {
    border-radius: 0;
}

.modal-body {
    font-size: 16px;
    line-height: 22px;
    color: #3A3A3A;
}

.modal-footer {
    border: none;
}

.modal-footer .btn {
    border-radius: 0;
    background: #000;
    border: 1px solid #000;
    color: #fff;
    font-weight: normal;
}
.modal-footer .btn + .btn {
    margin: 0;
}
/*** end MODAL ***/

/*** ng-messages ***/
div [ng-message="required"],
div [ng-message="alphanumeric"],
div [ng-message="alphaNumOnly"],
div [ng-message="frequencyNotSelected"],
div [ng-message="areEqual"],
div [ng-message="email"],
div [ng-message="url"],
div [ng-message="maxBelowMin"],
div [ng-message="pattern"],
div [ng-message="numOnly"],
div [ng-message="letterOnly"],
div [ng-message="notMatch"],
div [ng-message="maxDate"],
div [ng-message="emailNotEmpty"],
div [ng-message="negative"],
div [ng-message="invalidDate"],
div [ng-message="minlength"],
div [ng-message="maxlength"] {
    color: red;
    font-size: 11px;
    padding: 0;
    margin: -8px 0 0 0;
}
input.ng-invalid {
    border:2px solid #ff5300;
}
/*** end ng-messages ***/

/* media queries */
@media screen and (max-width: 1300px) {
    .main {
        width: 80%;
    }

    .logo {
        width: 100%;
        text-align: center;
    }

    .logo img {
        max-height: 60px;
    }
}

@media screen and (max-width: 900px) {
    .main {
        width: 90%;
    }

    table td {
        width: 100% !important;
        display: block !important;
        border: none !important;
        text-align: left !important;
    }

    table tr {
        border-bottom: 1px solid #fff !important;
    }
    table td.right+.right {
        border-bottom:1px solid #000 !important;
    }
}

@media screen and (max-width: 800px) {
    .box {
        width: 45%;
        margin-bottom: 15px;
    }
}

@media screen and (max-width: 750px) {
    .logo {
        width: 100% !important;
        text-align: center;
        background-color: #000;
    }

    header {
        height: 160px;
        text-align: center;
    }

    nav {
        text-align: center;
        width: 100%;
    }

    nav ul li {
        padding: 0 8px;
    }
}

@media screen and (max-width: 620px) {
    header {
        background: #000 !important;

    }
}

@media screen and (max-width: 560px) {
    nav ul li {
        display: block;
        line-height: 50px;
    }

    header {
        border-bottom: none !important;
    }
}

@media screen and (max-width: 660px) {
    .loginForm {
        width: 80% !important;
    }

    .availableBalance {
        padding-top: 15%;
    }
}

@media screen and (max-width: 550px) {
    .availableBalance {
        padding-top: 90px;
    }
}

@media screen and (max-width: 440px) {
    .box {
        width: 90%;
    }

    .availableBalance {
        padding-top: 90px;
    }
}

.hide-on-loyalty {
    display:none !important;
    visibility: hidden !important;
}
.show-on-loyalty-block {
    display:block !important;
}
